﻿.Widget_Group_00
{
	width:105px; 
	height:105px; 
	position:absolute;
}

.Widget_Group_01
{
	width:105px; 
	height:105px; 
	position:absolute; 
	background: url(../images/Group/Group1/Group01.png); 
}

.Widget_Group_02
{
	width:105px; 
	height:105px; 
	position:absolute; 
	background: url(../images/Group/Group1/Group02.png); 
}
 
.Widget_Group_03
{
	width:105px; 
	height:105px; 
	position:absolute; 
	background: url(../images/Group/Group1/Group03.png); 
}

.Widget_Group_04
{
	width:105px; 
	height:105px; 
	position:absolute; 
	background: url(../images/Group/Group1/Group04.png); 
} 

.Widget_Group_05
{
	width:105px; 
	height:105px; 
	position:absolute; 
	background: url(../images/Group/Group1/Group05.png); 
} 

.Widget_Group_06
{
	width:105px; 
	height:105px; 
	position:absolute; 
	background: url(../images/Group/Group1/Group06.png); 
} 

.Widget_Group_07
{
	width:105px; 
	height:105px; 
	position:absolute; 
	background: url(../images/Group/Group1/Group07.png); 
} 

.Widget_Group_08
{
	width:105px; 
	height:105px; 
	position:absolute; 
	background: url(../images/Group/Group1/Group08.png); 
} 

.Widget_Group_09
{
	width:105px; 
	height:105px; 
	position:absolute; 
	background: url(../images/Group/Group1/Group09.png); 
} 